For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
        • GETGet voice sample audio
        • DELDelete voice sample
      • GETList voices
      • GETGet voice
      • DELDelete voice
      • POSTEdit voice
      • POSTList similar voices
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAPIVoicesSamples

Get voice sample audio

GET
/v1/voices/:voice_id/samples/:sample_id/audio
GET
/v1/voices/:voice_id/samples/:sample_id/audio
$curl https://api.elevenlabs.io/v1/voices/voice_id/samples/sample_id/audio \
> -H "xi-api-key: 123e4567-e89b-12d3-a456-426614174000" \
> -H "Content-Type: application/json"
1{}
Returns the audio corresponding to a sample attached to a voice.
Was this page helpful?
Previous

Delete voice sample

Next
Built with

Path parameters

voice_idstringRequired

ID of the voice to be used. You can use the Get voices endpoint list all the available voices.

sample_idstringRequired

ID of the sample to be used. You can use the Get voices endpoint list all the available samples for a voice.

Headers

xi-api-keystringOptional

Response

Successful Response

Errors

422
Unprocessable Entity Error